footer {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: left;
    padding: 20px;
}
footer p {
    font-size: calc(0.5rem + 0.2svw);
}

main {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 2fr 1fr;
}

main #cercles {
    display: grid;
    place-items: center;
}

main #cercles div {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows : 1fr 1fr 1fr;
    gap: 2rem;
}

main #cercles h2 {
    background-color: var(--secondary-color);
    padding: 1rem;
    width: fit-content;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
    display: grid;
    place-items: center;
    transition: all 0.3s ease;
    cursor: pointer;
}
main #cercles h2:hover {
    scale: 1.1;
}

#ego {
    background-color: var(--primary-color)!important;
    color: var(--secondary-color);
    grid-area: 2 / 2 / 2 / 2;
}

#lt {
    grid-area: 1 / 2 / 1 / 2;
}

#ct {
    grid-area: 2 / 1 / 2 / 1;
}

#hab {
    grid-area: 2 / 3 / 2 / 3;
}

#vc {
    grid-area: 3 / 2 / 3 / 2;
}
#cerveau img {
    width: 7rem;
    height: 7rem;
    object-fit: contain;
}

main #calendrier {
    text-align: center;
    padding: 1rem;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    gap: 4rem;

    box-shadow: rgba(0,0,0,0.05) 0px 1px 2px 0px,rgba(0,0,0,0.04) 0px 2px 3px 0px,rgba(0,0,0,0.03) 0px 6px 6px 0px,rgba(0,0,0,0.02) 0px 8px 8px 0px;
    background-color: color-mix(in srgb, var(--background-color) 90%, #4a90e2 10%);
}